package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeprofilehoraryPKDTO implements Serializable {

    private static final long serialVersionUID = 779628645824079L;

    private String profilecode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private Integer day;

        public String getProfilecode() {
    return profilecode;
    }

        public void setProfilecode(String profilecode) {
    this.profilecode = profilecode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public Integer getDay() {
    return day;
    }

        public void setDay(Integer day) {
    this.day = day;
    }

}